# pandas.isnull

`pandas.``isnull`(obj)

  Detect missing values (NaN in numeric arrays, None/NaN in object arrays)

  Parameters:

  arr : ndarray or object value

  > Object to check for null-ness

  Returns:

  isna : array-like of bool or bool

  > Array or bool indicating whether an object is null or if an array is given which of the element is null.

  See also

  `pandas.notna`
    boolean inverse of pandas.isna
  `pandas.isnull`
    alias of isna

Scroll To Top